Is there any module for configuring Jboss eap 6.4 on RHEL 7.x ?

asked 2016-04-29 00:12:43 -0600

Is there any module for configuring Jboss eap 6.4 on RHEL 7.x ? I have Puppet Enterprise installed on RHEL 7.x , want to configure Jboss with Hornetq 2.3.25.Final and then deploy application on jboss .

Puppet E version 4.4.1 OS: architecture => "x8664", family => "RedHat", hardware => "x8664", name => "RedHat", release => { full => "7.2", major => "7", minor => "2" }, selinux => { configmode => "enforcing", currentmode => "enforcing", enabled => true, enforced => true, policy_version => "28" }

edit retag flag offensive close merge delete

Comments

any answers

parvesh gravatar imageparvesh ( 2016-05-04 00:21:49 -0600 )edit